﻿local L = AceLibrary("AceLocale-2.2"):new("CCBreaker")

--[[
Explanation:
	[spell] : name of the broken spell
	[target] : name of the target the spell was on
	[breaker] : name of the person removing the spell
	[ability] : name of the ability breaking the spell
]]--

L:RegisterTranslations("koKR", function() return {
	["[spell] on [target] was removed by [breaker]"] = "[target]의 [spell]이 [breaker]에 의해서 해제되었습니다",
	["[spell] on [target] was removed by [breaker]"]= "[target]의 [spell]이 [breaker]에 의해서 해제되었습니다",
	["[spell] on [target] was removed by [breaker]'s [ability]"] = "[target]의 [spell]이 [breaker]의 [ability]에 의해서 해제되었습니다",
	["[spell] on [target] was removed by [breaker]'s [ability]"]= "[target]의 [spell]이 [breaker]의 [ability]에 의해서 해제되었습니다",
	["[spell] on [target] was removed"] = "[target]의 [spell]이 해제되었습니다",
	["[spell] on [target] was removed"]= "[target]의 [spell]이  해제되었습니다",
	["ability"] = "해제기술",
	["ability"]= "해제기술",
	["breaker"] = "해제자",
	["breaker"]= "해제자",
	["center"] = "중앙",
	["Change the displayed text, leave blank for default"] = "표시될 문자열을 변경합니다. 기본값은 공백으로 남겨둡니다",
	["Chose color to use"] = "사용할 색상을 선택합니다",
	["class"] = "직업",
	["Color messages"] = "메시지에 색상 사용",
	["color text"] = "문자 색상",
	["color"] = "색상",
	["config"] = "설정",
	["console"] = "대화창",
	["debug"] = "디버그",
	["Display ability breaking the CC"] = "군중제어 효과 해제 능력을 표시합니다",
	["Display broken spell"] = "해제된 주문을 표시합니다",
	["Display centered messages"] = "중앙에 메세지를 표시합니다",
	["Display console messages"] = "대화창에 메세지를 표시합니다",
	["Display freed target"] = "해제된 대상 표시",
	["Display options for centered messages"] = "중앙에 표시될 메세지의 설정을 변경합니다",
	["Display options in console"] = "대화창에 표시될 메세지의 설정을 변경합니다",
	["Display options in Fubar"] = "Fubar에 표시될 내용을 설정합니다",
	["Display options"] = "표시 설정",
	["Display who broke CC"] = "군중 제어 해제자 표시",
	["display"] = "표시",
	["druid"] = "드루이드",
	["Enable debug messages"] = "디버그 메세지를 사용",
	["enable"] = "사용",
	["Filter for classes"] = "직업별 필터",
	["Filter for raid roles"] = "공격대 역활별 필터",
	["Filter for unit types"] = "유닛 종류별 필터",
	["Filter Options"] = "필터 설정",
	["filter"] = "필터",
	["four"] = "주문 - 대상 - 해제자 - 해제 기술",
	["fubar"] = "Fubar",
	["hunter"] = "사냥꾼",
	["mage"] = "마법사",
	["mainassist"] = "메인어시스트",
	["maintank"] = "메인탱커",
	["Open config in a Waterall window"] = "Waterfall 설정창을 엽니다",
	["others"] = "기타",
	["paladin"] = "성기사",
	["party pet"] = "파티원 소환수",
	["party"] = "파티",
	["pet"] = "소환수",
	["player"] = "플레이어",
	["priest"] = "사제",
	["raid pet"] = "공격대원 소환수",
	["raid"] = "공격대",
	["Report CC breaks from those only"] = "군중제어 해제자에게 알림",
	["Report CC breaks of effects"] = "군중제어 효과 보고",
	["Report CC breaks to those targets only"] = "해제된 군중제어 목표의 대상에게 알림",
	["Reset breaker data"] = "해제 정보 초기화",
	["reset"] = "초기화",
	["Rightclick for options"] = "우클릭시 설정 변경",
	["rogue"] = "도적",
	["role"] = "역활",
	["shaman"] = "주술사",
	["Show break from druids"] = "드루이드가 해제한 경우 표시",
	["Show break from hunters"] = "사냥꾼이 해제한 경우 표시",
	["Show break from mages"] = "마법사가 해제한 경우 표시",
	["Show break from mainassists"] = "메인어시스트가 해제한 경우 표시",
	["Show break from maintanks"] = "매인탱커가 해제한 경우 표시",
	["Show break from others"] = "기타 경우의 해제에 대해 표시",
	["Show break from paladins"] = "성기사가 해제한 경우 표시",
	["Show break from party members"] = "파티원이 해제한 경우 표시",
	["Show break from party pets"] = "파티원의 소환수가 해제한 경우 표시",
	["Show break from player"] = "자신이 해제한 경우 표시",
	["Show break from priests"] = "사제가 해제한 경우 표시",
	["Show break from raid members"] = "공격대원이 해제한 경우 표시",
	["Show break from raid pets"] = "공격대원의 소환수가 해제한 경우 표시",
	["Show break from rogues"] = "도적이 해제한 경우 표시",
	["Show break from shamans"] = "주술사가 해제한 경우 표시",
	["Show break from warlocks"] = "흑마법사가 해제한 경우 표시",
	["Show break from warriors"] = "전사가 해제한 경우 표시",
	["Show break from your pet"] = "소환수가 해제한 경우 표시",
	["Show break of [spell]"] = "[spell] 주문의 해제 표시",
	["Show break on druids"] = "드루이드가 걸린 군중 제어 효과 표시",
	["Show break on hunters"] = "사냥꾼이 걸린 군중 제어 효과 표시",
	["Show break on mages"] = "마법사가 걸린 군중 제어 효과 표시",
	["Show break on mainassists"] = "메인어시스트가 걸린 군중 제어 효과 표시",
	["Show break on maintanks"] = "메인탱커가 걸린 군중 제어 효과 표시",
	["Show break on others"] = "기타 경우가 걸린 군중 제어 효과 표시",
	["Show break on paladins"] = "성기사가 걸린 군중 제어 효과 표시",
	["Show break on party members"] = "파티원이 걸린 군중 제어 효과 표시",
	["Show break on party pets"] = "파티원의 소환수가 걸린 군중 제어 효과 표시",
	["Show break on player"] = "자신이 걸린 군중 제어 효과 표시",
	["Show break on priests"] = "사제가 걸린 군중 제어 효과 표시",
	["Show break on raid members"] = "공대원이 걸린 군중 제어 효과 표시",
	["Show break on raid pets"] = "공격대원의 소환수가 걸린 군중 제어 효과 표시",
	["Show break on rogues"] = "도적이 걸린 군중 제어 효과 표시",
	["Show break on shamans"] = "주술사가 걸린 군중 제어 효과 표시",
	["Show break on warlocks"] = "흑마법사가 걸린 군중 제어 효과 표시",
	["Show break on warriors"] = "전사가 걸린 군중 제어 효과 표시",
	["Show break on your pet"] = "소환수가 걸린 군중 제어 효과 표시",
	["show effects"] = "군중 제어 효과 표시",
	["show from"] = "군중 제어 해제자 표시",
	["show on"] = "군중 제어 대상 표시",
--	["Slash-Commands"] = true,
--	["Slash-Commands"] = { "/ccbreaker", "/ccb" },
	["spell"] = "주문",
	["spell"]= "주문",
	["target"] = "대상",
	["target"]= "대상",
	["text if only spell an target are given"] = "주문과 군중제어 대상이 있을 경우에만 텍스트 표시",
	["text if only spell, target and breaker are given"] = "주문과 군중 제어 대상, 해제자가 있을 경우에만 표시",
	["text if spell, target, breaker and ability are given"] = "주문과 군중 제어 대상, 해제자, 해제 기술이 있을 경우에만 표시",
	["text"] = "텍스트",
	["three"] = "주문 - 대상 - 해제자",
	["two"] = "주문 - 대상",
	["unit"] = "유닛",
	["warlock"] = "흑마법사",
	["warrior"] = "전사",
} end)
